[<text>
<title>saudi arabia seeking rbd palm olein</title>
<dateline>    london, april 13 - </dateline>saudi arabia is in the market for 4,000
tonnes of refined bleached deodorised palm olein for june 1/10
shipment, traders said.
 reuter
</text>]